﻿@model CallMgrSystem.Models.tbl_Users

@{
    ViewBag.Title = "Delete";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Delete</h2>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>tbl_Users</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.userName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.userName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DisplayName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DisplayName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.OU)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.OU)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Department)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Department)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Title)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Title)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Email)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Email)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Phone)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Phone)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Description)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Description)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.AgentType)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.AgentType)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.AgentID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.AgentID)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ExtensionID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ExtensionID)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Status)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Status)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.StatusBegin)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.StatusBegin)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DesktopActive)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DesktopActive)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.LastDesktopHeartbeat)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.LastDesktopHeartbeat)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Active)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Active)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.InboundCalls)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.InboundCalls)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.AnsweredCalls)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.AnsweredCalls)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.OutboundCalls)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.OutboundCalls)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.AvgRingTime)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.AvgRingTime)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.AvgTalkTime)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.AvgTalkTime)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.AvgIncTalk)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.AvgIncTalk)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.AvgOutTalk)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.AvgOutTalk)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.AvgHoldTime)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.AvgHoldTime)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.GUID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.GUID)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.SID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.SID)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Code)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Code)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DepartmentID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DepartmentID)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Groups)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Groups)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.IsAdmin)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.IsAdmin)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.LastLogOn)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.LastLogOn)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Session)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Session)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.LastMissCallID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.LastMissCallID)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.AccountCode)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.AccountCode)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.StreamingAddress)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.StreamingAddress)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.StreamingPort)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.StreamingPort)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.StreamingDeviceID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.StreamingDeviceID)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.LastStreamingRequest)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.LastStreamingRequest)
        </dd>

    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Delete" class="btn btn-default" /> |
            @Html.ActionLink("Back to List", "Index")
        </div>
    }
</div>
